CC=mwcc

INSTALL=install
INSTALLDIR=/boot/home/config/bin

SRC=.

# Have to add -DATT here to get memcpy() and memcmp()
CFLAGS=-O7 -rostr -c -DATT -DH_OFFSETS -DH_COMPRESS
CFILES=hd.c hexprint.c

OBJ=hd.o hexprint.o

hd:	$(OBJ)
	$(CC) $(OBJ) -o hd

install:	hd
	$(INSTALL) hd $(INSTALLDIR)

hd.o:		hd.c hexprint.h
hexprint.o:	hexprint.c hexprint.h
